Subject: [netatalk-admins] whoops, compiled

From: "Paul R. Potts" <[email-masked]>
Date: Tue, 30 Mar 1999 22:11:40 -0500

Sorry, this was my stupidity at work... it has been too long a day. I took
out TCP_WRAPPERS and compiled OK.

Paul

---

I ??? help!

I'm trying to build on Solaris 2.5.1.

This may be very basic...

<etc>

--
Even while I write this mail, my head is getting stiff by their
electromagnetic wave, and I am in condition that the finger with which I am
striking a key fall into disorder,too. Every evening, a nap condition
continues, and hours of sleep are 4-5 hours by the operation like modulation
close to my ears. I never sent such a mail for the purpose of confusing the
world. - anonymous